Re: Compiling rep-gtk on Slackware 12.0

On Tue, Apr 29, 2008 at 01:42:39PM -0400, Joel J. Adamson wrote:
> Hello Sawfish,
> I've been trying for several weeks with different variables (versions,
> etc) to compile rep-gtk.  Hopefully you can help me with this error
> message.  Furthermore, if you're aware of a Slackware package or
> SlackBuild, that would be a more expedient solution.

No idea about slack builds, but I always recommend people to look at
the debian package's build dependencies, as they specify a tested set
of versions.

> ============================================================
> /home/joel: ZShell> cd ~/SlackBuilds/rep-gtk/
> /home/joel/SlackBuilds/rep-gtk: ZShell>  svn co svn:// rep-gtk
> A    rep-gtk/rep-gnome.h
> ... 
> A    rep-gtk/install-sh
>  U   rep-gtk
> Checked out revision 350.
> /home/joel/SlackBuilds/rep-gtk: ZShell> cd rep-gtk
> /home/joel/SlackBuilds/rep-gtk/rep-gtk: ZShell> aclocal; autoconf
> /usr/share/aclocal/speex.m4:10: warning: underquoted definition of XIPH_PATH_SPEEX
>   run info '(automake)Extending aclocal'
>   or see
> [...]

You seem to be missing automake macros. Look for them in -dev
packages and in auto* packages. It might be that slack installs them
outside aclocal's automatic paths, so you might need to add a -I
option somewhere.

Hope this helps a bit.

Rodrigo Gallardo
GPG-Fingerprint: 7C81 E60C 442E 8FBC D975  2F49 0199 8318 ADC9 BC28

Attachment: signature.asc
Description: Digital signature

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]